---
name: Liam McNally
start_date: 2019-01-14
locality: Sydney
country: 
role: <a href="/job-families/people-ops/diversity-inclusion-partner/">Diversity and
  Inclusion Partner</a>
reports_to: cwilliams3
picture: liammcnally.JPG
twitter: liammcnallyrec
gitlab: lmcnally1
departments:
- People Group
- People Success
expertise: 'Diversity and Inclusion

'
story: 'Originally from the UK and now living in Australia for quite some time, I
  have been in the People and HR for nearly 10 years now and continue to learn and
  grow in the field.

'
